Subject: [Last-Call] Secdir telechat review of draft-ietf-tsvwg-datagram-plpmtud-19

From: Stephen Farrell via Datatracker <[email-masked]>
Date: Sat, 04 Apr 2020 14:11:15 -0700

Reviewer: Stephen Farrell
Review result: Has Nits

Thanks for addressing my earlier secdir comments on -15. I think
the ones below remain but are, from my POV, nits:

- Abstract: This draft aims for proposed standard but is
updating a BCP (RFC8085/BCP145).  I'm happy to leave the
process-lawyering for that to others.

- 6.3: I am surprised that the QUIC description here is ready
to be an RFC before QUIC itself. I do see there are
normative references, but the potential for a breaking change
still exists, and seems a bit unwise. (I'd suggest, holding
this in the WG 'till the referenced QUIC drafts are in the RFC
editor queue, or else taking that bit out and putting it into
a new I-D.)